Feed for dmn@debian.org in Ubuntu 18.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:test-dependencies 0.23 is outdated by 0.24
perl:file-next 1.16 is outdated by 1.18
perl:html-clean 0.8 is outdated by 0.9
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:net-ldap 0.6500 is outdated by 0.6600
perl:carp-assert-more 1.16 is outdated by 1.18
perl:device-usb 0.37 is outdated by 0.38
perl:pdf-api2 2.033 is outdated by 2.034
perl:test-compile 1.3.0 is outdated by 2.0.0
perl:crypt-rijndael 1.13 is outdated by 1.14
perl:date-simple 3.0300 is ignored
perl:pod-simple 3.35 is outdated by 3.36
perl:pod-simple 3.35 is now up to date
perl:pod-simple 3.35 is outdated by 3.36
perl:par 1.015 is outdated by 1.016
perl:graphics-colornames-www 1.13 is outdated by 1.14
perl:catalyst-view-json 0.36 is outdated by 0.37
perl:ppi 1.236 is outdated by 1.238
perl:extutils-cbuilder 0.280230 is outdated by 0.280231
perl:class-inspector 1.32 is outdated by 1.34
perl:datetime-format-builder 0.8100 is outdated by 0.8200
perl:test-differences 0.64 is outdated by 0.65
libwww-perl is no longer maintained by dmn@debian.org and/or was removed from Ubuntu 18.04
perl:libwww-perl 6.31 is outdated by 6.36
perl:libwww-perl was added to Ubuntu 18.04 and/or assigned to dmn@debian.org
perl:proc-processtable 0.55 is outdated by 0.56
perl:term-readkey 2.37 is outdated by 2.38
perl:catalyst-plugin-session 0.40 is outdated by 0.41
perl:test-www-mechanize 1.50 is outdated by 1.52
perl:imager 1.006 is outdated by 1.007
perl:config-file 1.50 is outdated by 1.51
perl:dancer2-plugin-ajax 0.300000 is outdated by 0.400000
perl:datetime-format-mail 0.4030 is ignored
perl:spreadsheet-parseexcel 0.6500 is ignored
perl:file-remove 1.57 is outdated by 1.58
perl:astro-fits-cfitsio 1.11 is outdated by 1.12
perl:dbd-sqlite2 0.37 is outdated by 0.38
perl:mail-message 3.006 is outdated by 3.007
perl:mail-transport 3.002 is outdated by 3.003
perl:cgi-pm 4.38 is outdated by 4.40
perl:lingua-en-nameparse 1.36 is outdated by 1.37
perl:cgi-formbuilder-source-yaml 1.0.8 is outdated by 1.0008
perl:class-spiffy 0.15 is outdated by 0.27
perl:moosex-getopt 0.71 is outdated by 0.72
perl:text-quoted 2.09 is outdated by 2.10
perl:parallel-forkmanager 1.19 is outdated by 1.20
perl:devel-cover 1.29 is outdated by 1.30
perl:search-xapian 1.2.25.0 is outdated by 1.2.25.1
perl:app-nopaste 1.011 is outdated by 1.012
perl:net-amazon-s3 0.80 is outdated by 0.82
perl:string-crc32 1.6 is outdated by 1.7
perl:file-mimeinfo 0.28 is outdated by 0.28+03
perl:tcl 1.05 is outdated by 1.06
perl:dancer 1.3202 is outdated by 1.3400
perl:www-mechanize-shell 0.56 is outdated by 0.57
perl:perl-critic 1.130 is outdated by 1.132
perl:test-warn 0.32 is outdated by 0.33
perl:math-nocarry 1.111 is outdated by 1.112
perl:data-types 0.09 is outdated by 0.11
perl:net-upnp 1.4.3 is outdated by 1.4.4
perl:file-pushd 1.014 is outdated by 1.016
dh-make-perl 0.99 is outdated by 0.100
bgoffice-dict-downloader 0.09 is outdated by 0.10
bgoffice-computer-terms 0.0.200909080118 is outdated by 0.0.201010040104
perl:soap-lite 1.26 is outdated by 1.27
perl:yaml 1.24 is outdated by 1.25
perl:test-manifest 2.02 is outdated by 2.021
perl:file-homedir 1.002 is outdated
perl:crypt-openssl-rsa 0.28 is outdated
kgb-bot 1.48 is outdated